 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/cropped-image-of-woman-using-graphics-tablet-in-he-P3XZL8U.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  width: 323px;
  height: auto;
  min-height: 84px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  letter-spacing: 0px;
  font-size: 3.75rem;
  margin: 7px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    width: 312px;
    min-height: 85px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-group-1 {
    width: 276px;
    min-height: 81px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 11px;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-group-1 {
    width: 238px;
    min-height: 69px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-group-1 {
    width: 186px;
    min-height: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 8px;
    margin-left: 16px;
    margin-right: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2422px;
}

.u-section-2 .u-text-1 {
  font-family: Anton;
  font-size: 2.5rem;
  width: 763px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 600;
  width: 763px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 763px;
  margin: 21px auto 0;
}

.u-section-2 .u-image-1 {
  width: 261px;
  height: 174px;
  margin: 49px auto 0 162px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: -184px 189px 0 448px;
}

.u-section-2 .u-image-2 {
  width: 261px;
  height: 199px;
  margin: -1685px auto 1546px 162px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2397px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-image-1 {
    margin-top: 42px;
    margin-left: 63px;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: -183px;
    margin-right: 89px;
    margin-left: 349px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -1623px;
    margin-bottom: 1484px;
    margin-left: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2448px;
  }

  .u-section-2 .u-text-1 {
    width: 514px;
    margin-top: 63px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    width: 182px;
    height: 138px;
    margin-top: 38px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -143px;
    margin-right: 0;
    margin-left: 217px;
  }

  .u-section-2 .u-image-2 {
    width: 182px;
    height: 139px;
    margin-top: -1627px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2522px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    line-height: 1.2;
    width: auto;
    margin-top: 46px;
    margin-right: 107px;
    margin-left: 135px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-right: 94px;
    margin-left: 122px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 283px;
    height: 188px;
    margin-left: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 247px;
    height: 188px;
    margin-top: -2024px;
    margin-left: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3768px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 54px;
    margin-right: 7px;
    margin-left: 35px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 338px;
    height: 225px;
    margin-top: 27px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 332px;
  }

  .u-section-2 .u-image-2 {
    width: 333px;
    height: 255px;
    margin-top: -2954px;
    margin-left: auto;
  }
}